{
  "usingComponents": {
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "navigator": "/components/navigator/index",
    "notyet": "./components/notyet/index",
    "already": "./components/already/index",
    "info": "./components/info/index",
    "notyetCard": "./components/notyetCard/index"
  },
  "navigationStyle": "custom"
}